Subject: Re: Follow up - Add more brands and increase inventory at no extra cost
From: Irma TheFulfiller <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Date: Wed, 8 Feb 2023 17:30:00 +0200

Good morning Designer Living Team,

I hope this email finds you well.

I feel uncomfortable following up for the 3rd time, but I do understand
that it might happen you overlooked my previous emails to know your
Business Development Manager’s availability to discuss our *FREE to join
Dropshipping service we offer.*

*The courtesy of your response would be greatly appreciated!* Please feel
free to copy one of these 3 replies and respond.

   - *Interested, follow up in a month.*
   - *Interested, please allow me a few days to answer you.*
   - *Not interested.*

I trust you are busy, and I would not want to trouble you if there is no
interest from your side to set up a meeting or a phone conversation now or
in the future.

I look forward to hearing back from you at your earliest convenience.

Many thanks.

*Irma - The Fulfiller*

Business Development Manager
(312) 380 - 0809

On Tue, Jan 17, 2023 at 7:00 PM Irma Daujotiene <[email-masked]>
wrote:

> Hi,
>
>
>
> I hope you had a great week!
>
>
>
> I trust you might be busy, yet I would like to follow up on my previous
> email and talk more about the *Dropshipping service* we offer.
>
>
>
> I hope you will spare a moment to know how to access *250,000 inventories*
>  of *500 + well-known brands* in the US *with no extra cost.* It is
> completely *free to open an account *with The Fulfiller
> <https://thefulfiller.com/contact/>! It is evident from our customer's
> feedback a magnificent increase in sales developed greater customer
> satisfaction and loyalty, besides enhanced business profit!
>
>
>
> Let me know your availability to have a chat.
>
>
>
> Thanks for your time!
>
>
> Irma, The Fulfiller
>
>
>
> On Thu, Jan 12, 2023 at 7:31 PM Irma Daujotiene <[email-masked]>
> wrote:
>
>> Hello,
>>
>> I hope you are doing well.
>>
>>
>> This is Irma, Business Development Manager from The Fulfiller
>> <https://thefulfiller.com/>. The wholesaler of furniture and home décor,
>> working with a wide network of manufacturers. With *over 15 years *of
>> experience and *inventory *over *250,000 items* by *500 + well–known US
>> brands, *we are connecting manufacturers and resellers.
>>
>>
>> I am reaching out as I am confident our substantial stock would be *a
>> great addition* to your current product range and would prove popular
>> among your customers. We’ve seen our client’s online sales triple over the
>> last few years, which is a testament both to the quality of our stress-free
>> service and professional team who are here to help you with stock and
>> shipping so you can *focus on sales*.
>>
>> *P**l**ease forward this email to the relevant person or advise on
>> direct contact details so we can start the ball rolling?*
>>
>>
>> I look forward to hearing back from you shortly.
>>
>>
>> Many thanks,
>>
>> Irma,
>>
>> Business Development Manager, The Fulfiller
>>
>> <https://thefulfiller.com/>
>>
>